There are currently no open bugs.

"php-auth" versions published in Ubuntu

Xenial (1.6.4-1build1): universe/web
Trusty (1.6.4-1): universe/web
Precise (1.6.2-1ubuntu1): universe/web